From: Stuart Prescott <stuart@debian.org>
Date: Mon, 28 Dec 2020 18:33:48 +1100
Subject: Avoid generating PDF of piechart in examples

PDF is not reproducible from ghostscript conversion.
---
 doc/examples/ex_piechart.ppl | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

diff --git a/doc/examples/ex_piechart.ppl b/doc/examples/ex_piechart.ppl
index 9ba0e6c..49ece68 100644
--- a/doc/examples/ex_piechart.ppl
+++ b/doc/examples/ex_piechart.ppl
@@ -37,9 +37,7 @@ END
 # END
 
 # Call common cleanup script
-set term pdf
-set output "examples/eps/%s.pdf"%(title)
-refresh
+load "examples/fig_end.ppl"
 
 
 title = "ex_piechart2" ; load "examples/fig_init.ppl"
@@ -54,7 +52,4 @@ END
 # END
 
 # Call common cleanup script
-set term pdf
-set output "examples/eps/%s.pdf"%(title)
-refresh
-
+load "examples/fig_end.ppl"
